body{
    margin:0;
    padding:0;
    background-color:#fbfefb;
}
.top-img{
    width:100vw;
    height:33vw;
}
.top-menu{
    padding: 1.5rem 1rem;
}
.top-menu-item{
    display:flex;
    padding-bottom:1rem;
    margin-bottom: 1rem;
    border-bottom:1px solid #eee;
}
.item-img-href{
    width:20vw;
    height:20vw;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden; /* 隐藏超出容器的部分 */
    background-color: #f8f8f8; /* 背景色可以根据需要调整 */
    border-radius:2vw;
    border:1px solid #eee;
}
.item-img-href .top-menu-item-img{
    width: 100%;
    height: 100%;
    object-fit: contain; /* 保持纵横比，填满容器 */
}
.item-list-right{
    flex:1;
}
.item-href{
    display:flex;
    justify-content: space-between;
    align-items: center;
    padding-left:1rem;
    text-decoration:none;
    height:100%;
}
.item-title{
    font-family:'MiSans';
    font-size:1.2rem;
    margin:0 0 .5rem;
    color:#515255;
}
.item-group{
    font-family: 'MiSans';
    font-size:.8rem;
    color:#9799a3;
}
.item-icon{
    width:8vw;
    height:8vw;
}
.item-icon-img{
    width:100%;
    height:100%;
}